.menu-body {
	text-align: left;
	background: #000000;
	border-bottom: 1px solid #FFFFFF;
}

.menu-section {
	max-width: 680px;
	margin: 0 auto;
	display: block;
	color: rgb(243, 243, 243);
	background: #000000;
	margin-bottom: 40px;
}

.menu-section-title {
	font-family: georgia;
	font-size: 40px;
	display: block;
	font-weight:normal;
	margin: 20px 0; 
	text-align: Center;
	display: inline;
	text-decoration: none;
}

.menu-item {
	margin: 15px 0;
	font-size: 18px;
}

.menu-item-name{
	font-family: helvetica;
	font-weight: bold;
	border-bottom: 2px dotted rgb(42, 42, 42);
}

.menu-item-description {
	font-style: italic;
	font-size: .9em;
	line-height: 1.5em;
}

.menu-item-price{
	float: right;
	font-weight: bold;
	font-family: arial;
	margin-top: -22px;
}